#navbar {
	CLEAR: left; MARGIN-TOP: 1px; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 760px; HEIGHT: 34px
}
#navbar UL {
	CLEAR: left; PADDING-LEFT: 0px; FLOAT: left; MARGIN: 0px; WIDTH: 760px; COLOR: #ffffff; LIST-STYLE-TYPE: none
}
#navbar LI {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: arial, helvetica, sans-serif
}
#navbar A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; COLOR: #cccc99; LINE-HEIGHT: 0.98em; PADDING-TOP: 2px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #660000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#navbar A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; COLOR: #cccc99; LINE-HEIGHT: 0.98em; PADDING-TOP: 2px; FONT-FAMILY: arial, helvetica, sans-serif; BACKGROUND-COLOR: #660000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#navbar A:hover {
	BORDER-LEFT-COLOR: #666600; BACKGROUND-IMAGE: url(/Menus/cream_hover.gif); BORDER-BOTTOM-COLOR: #666600; COLOR: #660000; BORDER-TOP-COLOR: #666600; BORDER-RIGHT-COLOR: #666600
}
.paddingSingleLine {
	LINE-HEIGHT: 2em
}
.hidden {
	FONT-SIZE: 0.05em; LEFT: 0px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -500px; HEIGHT: 1px
}
